Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2864 - XF86_SVGA/ViRGE sucks at "stippled" windows
Summary: XF86_SVGA/ViRGE sucks at "stippled" windows
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 22:37 UTC by weejock-rhbug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-08 16:13:42 UTC


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-16 22:37:27 UTC
XF86_SVGA does a truly terrible job of E's stippled window
thing on my ViRGE card.  Haven't tried XF86_S3V (which is
buggier), but XF86_S3 does quite nicely on my spare
P100/Trio64, so it can't just be that the card or machine
are too slow.

Comment 1 Preston Brown 1999-06-08 16:13:59 UTC
The S3ViRGE driver doesn't currently accelerate stippled draws.  I
believe that the next version of X will however.

This isn't a bug, more of a feature request.


Note You need to log in before you can comment on or make changes to this bug.